*::selection { background: #C61D40; color: #FFF; }
*::-moz-selection { background: #C61D40; color: #FFF; }
 
::-webkit-scrollbar {
display: none;
}
::scrollbar {
display: none;
}
::-moz-scrollbar {
display: none;
}
* {
  scroll-behavior: smooth;
}
body::-webkit-scrollbar {
            width: 0px;
            background: transparent; /* Disable scrollbar Chrome/Safari/Webkit */
          }
@-moz-document url-prefix() { /* Disable scrollbar Firefox */
            html{
              scrollbar-width: none;
            }
          }

.clearfix:after, .clearfix:before{
  display: table;
  content: " "
}
.clearfix:after{
  clear: both
}
html {
    position: absolute;
    height: 100%;
    overflow: auto;
	scrollbar-width: none;
	-ms-overflow-style: none; /* IE 11 */
	    width: 100%;
	 scroll-behavior: smooth;
}



ul.key-list {list-style:disc; margin: 0px; padding: 0px; margin-left: 17px;}
ul.key-list li {margin-bottom:5px;}



body {
    overflow: auto;
    line-height: 1.6;
    height: 100%;
	scrollbar-width: none;
	 scroll-behavior: smooth;
}

a,
a:focus { color: #09449D; text-decoration: none; outline: 0; }
a:hover { text-decoration: none; color: #09449D; }

body {font-family: "HelveticaNeue"; font-weight: 200; font-style: normal;}
hr{ width:100%}
input,
input:focus,
select,
select:focus { outline: none; border: 1px solid #333; }

h1 { text-transform: uppercase; font-family: 'LyonDisplayRegular';}
h1 span { color: #09449D;font-family: 'LyonDisplayRegular'; }
h2{color: #022C56;text-transform: none;border-bottom: 1px solid #09449D;padding-bottom: 15px;font-size: 60px;font-family: 'LyonDisplayRegular'; line-height: 1.2;}
h3 {
    color: #358CCB;
    font-size: 42px;
    font-weight: 300;
    font-family: 'LyonDisplayRegular';
	margin: 0; padding: 0;
	/*margin-bottom: 15px;*/
}
b, strong { font-weight: 600; }
sup, sub {   vertical-align: super;
    position: relative;
    top: 0;
    font-size: 10px;}
sub { top: 1em; }
body {color: #000;font-size: 100%;margin: 0; /*background: #ECECEC;*/font-family: "HelveticaNeue";}
p {font-size: 16px; margin-bottom: 15px; line-height: 1.5; color: #000; margin-top:0px;font-family: "HelveticaNeue";font-weight: 300;}
h4{ font-size: 20px; margin-bottom: 0; font-family: 'LyonDisplayRegular';}
h5{font-family: 'LyonDisplayRegular';}


.lyon{font-family: 'LyonDisplayRegular';font-weight: 600;}




header{background: transparent;padding: 20px 85px;position: relative;top: 0;left: 0;width: 100%;z-index: 999;box-sizing: border-box;}
header div.logo-block{ float: left; width: 200px;}
header div.logo-block img{ max-width: 100%}
header h2{float: right;width: 40%;color: #fff;border: 0;text-align: right;font-size: 16px;padding: 0;padding-right: 0;text-shadow: 1px 1px 3px black;font-weight: 100;font-family: "HelveticaNeue";}
nav{
    float: none;
    width: 100%;
    display: block;
}
nav ul.menu{ margin: 0; padding: 0; list-style-type: none;}
nav ul.menu li{ color: #fff; display: inline-block; padding: 0 15px; border-right: 1px solid #fff; font-size: 18px;}
nav ul.menu li:last-of-type{}
nav ul.menu li a {    color: #fff;}

.sub-menu-com{ display: none;}
.sub-menu-fin{ display: none;}

body.mm03 header .sub-menu-com{display: block;width: 30%;padding: 0;padding-top: 80px;margin-bottom: 100px;}
body.mm04 header .sub-menu-fin{display: block;width: 30%;padding: 0;padding-top: 80px;margin-bottom: 100px;}

body.mm03 header .sub-menu-com h4{color: #7AC3EC; font-size: 30px;font-family: 'LyonDisplayRegular'; margin-bottom: 30px; margin-top: 0;font-weight: 600}
body.mm04 header .sub-menu-fin h4{color: #7AC3EC; font-size: 30px;font-family: 'LyonDisplayRegular'; margin-bottom: 30px; margin-top: 0;font-weight: 600;}
 

section.home-bg{background: url("../img/home-bg.png");background-position: top;background-size: 100%;background-repeat: no-repeat;position: relative;margin-top: -120px;min-height: 800px;padding-top: 283px;color: #fff;padding: 85px;box-sizing: border-box;}


body.mm01 header{ background: transparent;}
body.mm02 header{ background: transparent;}
body.mm03 header{background: url("../img/sub-menu-header.png");background-size: 100%;background-repeat: no-repeat;background-position: bottom;padding: 20px 85px;}
body.mm04 header{ background: url("../img/sub-menu-header.png");background-size: 100%;background-repeat: no-repeat;background-position: bottom;padding: 20px 85px;}
body.mm05 header{ background: transparent;}


ul.sub-menu {    padding: 0;    margin: 0;    list-style: none;}
ul.sub-menu li {    color: #fff;    margin-bottom: 10px; position: relative; padding-left: 30px;}
ul.sub-menu li.active:after { content: '\ea14'; position: absolute; left: 0; top: 50%; transform: translateY(-50%); font-family: "icomoon"; font-size: 25px}




section.highlight-bg{background: url("../img/highlight-bg-new.png");background-position: top;background-repeat: no-repeat;position: relative;margin-top: -120px;min-height: 900px;padding-top: 283px;color: #fff;padding: 85px;box-sizing: border-box;}





.who-purple, .who-darkblue, .who-midblue, .who-lightblue, .who-babyblue, .who-brown{border-radius: 100%;padding: 45px;width: 250px; height: 250px;box-sizing: border-box;position: relative;line-height: 291px;text-align: center; float: left; margin: 0 10px;top: -45px;}

.quarter-darkblue, .quarter-midblue, .quarter-lightblue{border-radius: 100%;padding: 45px;width: 250px; height: 250px;box-sizing: border-box;position: relative;line-height: 291px;text-align: center; float: left; top: -45px;}

.home-purple, .home-darkblue, .home-midblue, .home-lightblue, .home-babyblue, .home-brown{border-radius: 100%;padding: 45px;width: 250px; height: 250px;box-sizing: border-box;position: relative;line-height: 291px;text-align: center; float: left; margin: 0 10px;top: -45px;}





.who-darkblue{background: #0057B8;}
.who-midblue{background: #2F8D97;}
.who-lightblue{background: #276FBA;}
.who-babyblue{background: #27BDCA;}
.who-brown{background: #808285;}


.home-darkblue{background: #0057B8;}
.home-midblue{background: #2F8D97;}
.home-lightblue{background: #276FBA;}
.home-babyblue{background: #27BDCA;}
.home-brown{background: #808285;}
.home-brown p{    margin-top: 35px;    font-size: 20px;    line-height: 1.5;}
.quarter-darkblue{background: #1E478E;}
.quarter-midblue{background: #358CCB;}
.quarter-lightblue{background: #1ABECB;}


		
.who-purple p, .who-darkblue p, .who-midblue p, .who-lightblue p, .who-babyblue p, .who-brown p {color: #fff;font-size: 20px;text-align: center;line-height: 1.2;width: 100%; /*font-family: 'LyonDisplayMedium';*/}

.home-purple p, .home-darkblue p, .home-midblue p, .home-lightblue p, .home-babyblue p, .home-brown p {color: #fff;font-size: 20px;text-align: center;line-height: 1.2;width: 100%; /*font-family: 'LyonDisplayMedium';*/}



.quarter-darkblue p, .quarter-midblue p, .quarter-lightblue p {color: #fff;font-size: 20px;text-align: center;line-height: 1.2;width: 100%; /*font-family: 'LyonDisplayMedium';*/}



.highlight-bg p span {
    font-size: 34px;
    display: inline-block;
    margin: 30px 0;line-height: 17px;
}
		
.highlight-bg p small {
    font-size: 14px;
    
}		
.highlight-bg h3{ text-align: center; color: #fff; margin: 47px 0;}		
		

.brown-circle{margin-top: 35px;    font-size: 20px; line-height: 1.5}
.quarter-1{margin-left: 190px;}
.quarter-2{margin-left: 114px;}
.quarter-3{margin-left: 115px;}


section.home-highlight-bg{background: url("../img/highlight-bg.png");background-position: top;background-size: 100%;background-repeat: no-repeat;position: relative;min-height: 778px;padding-top: 283px;color: #fff;padding: 85px;box-sizing: border-box;}

.home-highlight-bg p span {
    font-size: 34px;
    display: inline-block;
    margin: 30px 0;line-height: 17px;
}
		
.home-highlight-bg p small {
    font-size: 14px;
    
}		
.home-highlight-bg h3 {
    text-align: center;
    color: #fff;
    margin: 40px 0 80px 0;
}

.home-highlight-bg a.white-btn {
    color: #0A378C;
    border-radius: 30px;
    padding: 20px 45px;
    background: rgba(255,255,255,0.8);
    font-size: 14px;
    position: relative;
    display: block;
    padding-right: 80px;
   width: 140px;
    margin: 48px auto 0;
}
.home-highlight-bg a.white-btn:after{content: '';border-bottom: 1px solid #0A378C;border-right: 1px solid #0A378C;transform: rotate(-45deg) translateY(-50%);width: 10px;height: 10px;position: absolute;right: 35px;top: 50%;}	









.home-banner-left{width: 29%;margin-top: 220px;}	
.home-banner-left h3{ color: #fff; font-size: 80px; line-height: 1;}	
.home-banner-left h3 + p{ color: #fff; font-size: 22px; font-weight: 400; margin-bottom: 80px;}	
.home-banner-left p{color: #fff;margin-bottom: 45px;font-size: 20px;}	
.home-banner-left a.white-btn{ color: #0A378C; border-radius: 30px; padding: 20px 45px; background: rgba(255,255,255,0.8); font-size: 14px; position: relative; display: inline-block; padding-right: 60px;}	
.home-banner-left a.white-btn:after{content: '';border-bottom: 1px solid #0A378C;border-right: 1px solid #0A378C;transform: rotate(-45deg) translateY(-50%);width: 10px;height: 10px;position: absolute;right: 35px;top: 50%;}	
.icon-quote-close{margin-top: 140px;font-size: 26px;line-height: 1.2;margin-bottom: 80px;position: relative;font-family: 'LyonDisplayRegular';}
.icon-quote-close:before { content: '\201C'; font-size: 120px; position: absolute; top: -75px; left: -28px; font-family: 'LyonDisplayRegular';}
.intro{ max-width: 70%; margin: 20px auto; font-weight: 400; font-size: 18px;}	
.graph-row div{ width: 25%; box-sizing: border-box; padding: 30px 30px 0px 30px; float: left;}	
.graph-row div p.graph-heading{ text-align: center; font-size: 20px; margin-bottom: 20px;}	
.graph-row div img{ display: block; /*max-width: 70%;*/ margin: 0 auto;}





section.commentary-downloads-bg{background: url("../img/home-download-bg.png");background-position: bottom;background-size: 100%;background-repeat: no-repeat;position: relative;padding-top: 283px;color: #fff;padding: 85px;box-sizing: border-box;    min-height: 1330px;}





.commentary-intro{ color: #fff;font-family: 'LyonDisplayRegular'; text-align: center; width: 60%; margin: 20px auto; font-size: 22px;}
.commentary-downloads-bg a.white-btn{ color: #0A378C;
    border-radius: 30px;
    padding: 20px 45px;
    background: rgba(255,255,255,0.8);
    font-size: 14px;
    position: relative;
    display: block;
    padding-right: 80px;
   width: 140px;
    margin: 48px auto 0;}
.commentary-downloads-bg a.white-btn:after{content: '';border-bottom: 1px solid #0A378C;border-right: 1px solid #0A378C;transform: rotate(-45deg) translateY(-50%);width: 10px;height: 10px;position: absolute;right: 35px;top: 50%;}


.commentary-downloads-bg h3 {
    text-align: center;
    color: #fff;
    margin: 40px 0 80px 0;
}



.webcast-table {display:table; width:100%;}
.webcast-table div {display:table-cell; width:50%;}

ul.downloads-list{ margin: 0; padding: 0; list-style: none;}
ul.downloads-list li{width: 20%; float: left; box-sizing: border-box; padding: 10px 40px; border-right: 1px solid #fff; color: #fff; font-size: 16px;font-family: 'LyonDisplayRegular'; position: relative;}
ul.downloads-list li a{color: #fff; text-decoration: none;}
ul.downloads-list li:first-of-type{padding-left: 0px;}
ul.downloads-list li:last-of-type{border-right: 0px;}
ul.downloads-list li span{ display: block; color: #7AC3EC; padding-left: 20px; position: relative}
ul.downloads-list li span:after{ position: absolute; left: 0; content: '\ed7c'; font-family: 'icomoon'}


.corp-info {
    margin-top: -200px;
    margin-bottom: 80px;
}







section.downloads-bg {
    background: url(../img/home-bg.png);
    background-position: top;
    background-size: 100%;
    background-repeat: no-repeat;
    position: relative;
    margin-top: -120px;
    min-height: 948px;
    padding-top: 283px;
    color: #fff;
    padding: 85px;
    box-sizing: border-box;
}
.downloads-banner-left{width: 50%;margin-top: 220px;}	
.downloads-banner-left div{ width: 50%; float: left; box-sizing: border-box;padding: 20px;}
.downloads-banner-left div h3 {
    color: #fff;
    font-size: 34px;
    line-height: 1.2;
    margin-bottom: 15px;
}
ul.downloads-list-pdf{ margin: 0; padding: 0; list-style: none;}
ul.downloads-list-pdf li{box-sizing: border-box; padding: 10px 40px;  color: #fff; font-size: 16px;font-family: 'LyonDisplayRegular'; position: relative;}
ul.downloads-list-pdf li a{color: #fff; text-decoration: none;}
ul.downloads-list-pdf li:after{ top: 10px;position: absolute; left: 0; content: '\ed7c'; font-family: 'icomoon'}

ul.downloads-list-exl{ margin: 0; padding: 0; list-style: none;}
ul.downloads-list-exl li{box-sizing: border-box; padding: 10px 40px;  color: #fff; font-size: 16px;font-family: 'LyonDisplayRegular'; position: relative;}
ul.downloads-list-exl li a{color: #fff; text-decoration: none;}
ul.downloads-list-exl li:after{top: 10px; position: absolute; left: 0; content: '\efd8'; font-family: 'icomoon'}












a.exl {
  background: #ffffff;
    border: solid 1px #A3BDE3;
    border-radius: 2px;
    display: inline-block;
    height: 60px;
    line-height: 60px;
    margin: 5px;
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 100px;
    float: right;
    margin-bottom: 15px;
}

a.exl span {
		background: #68A7D7;
		border-radius: 4px;
		color: #ffffff;
		display: inline-block;
		font-size: 11px;
		font-weight: 700;
		line-height: normal;
		padding: 5px 10px;
		position: relative;
		text-transform: uppercase;
		z-index: 1;
}

a.exl span:last-child {
		margin-left: -20px;
}

a.exl:before,
a.exl:after {
		background: #ffffff;
		border: solid 3px #A3BDE3;
		border-radius: 4px;
		content: '';
		display: block;
		height: 35px;
		left: 50%;

		margin: -17px 0 0 -12px;
		position: absolute;
		top: 50%;
		/*transform:translate(-50%,-50%);*/

		width: 25px;
}

a.exl:hover:before,
a.exl:hover:after {
		background: #e2e8f0;
}
/*a:before{transform:translate(-30%,-60%);}*/

a.exl:before {
		margin: -23px 0 0 -5px;
}

a.exl:hover {
		background: #e2e8f0;
		border-color: #9fb4cc;
}

a.exl:active {
		background: #dae0e8;
		box-shadow: inset 0 2px 2px rgba(0, 0, 0, .25);
}

a.exl span:first-child {
		display: none;
}

a.exl:hover span:first-child {
		display: inline-block;
}

a.exl:hover span:last-child {
		display: none;
}











article{ max-width: 1366px; width: 100%; margin: 20px auto; min-height: 300px; padding: 0 45px;}


footer{background-image: url("../img/footer.png");background-size: cover;background-repeat: no-repeat;background-position: top;width: 100%;}
footer .pager{list-style-type: none;margin: 0;padding: 0;height: 135px;}
footer .pager li{width: 50%;float: left;line-height: 135px;}
footer .pager .previous{}
footer .pager .next{ text-align: right;}
footer .pager .previous i{position: relative;padding-left: 100px;color: #fff;display: inline-block;}
footer .pager .previous i:after{content: '\e943';display:block;background: #fff;width: 50px;height: 50px;border-radius: 100%;position: absolute;left: 20px;top: 40px;text-align: center;line-height: 50px;color: #09449D;font-family: 'icomoon';}
footer .pager .next i{position: relative;padding-right: 100px;display: block;color: #fff;}
footer .pager .next i:after{content: '\e944';display:block;background: #fff;width: 50px;height: 50px;border-radius: 100%;position: absolute;right: 20px;top: 40px;text-align: center;line-height: 50px;color: #09449D;font-family: 'icomoon';}
footer .foot{list-style-type: none;margin: 0;padding: 0;/* background: #09449D; */}
footer .foot li{width: 50%;float: left;padding: 0 40px;box-sizing: border-box;color: #fff;text-align: center;}
footer .foot .designed{}
footer .foot .text-capitalize{}
.designed a { text-shadow: none; text-decoration: none; color: #88BE32;}



/*RESETS*/
.display-none {display: none;}
.display-block {display: block;}
.rgt {float: right;}
.lft {float: left;}
.cntr {margin: 0 auto;text-align: center}
.obj-c {margin-left: auto;margin-right: auto;display: block;text-align: center}
	
/*FONT-WEIGHT RESETS*/
.B300 {font-weight: 300}
.B400 {font-weight: 400}
.B500 {font-weight: 500}	
.B600 {font-weight: 600}	
	
/*PADDING RESETS*/
.no-padding  {padding: 0 !important;}
.no-paddingT {padding-top: 0 !important;}
.no-paddingB {padding-bottom: 0 !important;}
.no-paddingL {padding-left: 0 !important;}
.no-paddingR {padding-right: 0 !important;}
	
.padding-30  {padding: 30px !important;}
.padding-30L {padding-left: 30px !important;}
.padding-30R {padding-right: 30px !important;}
.padding-30T {padding-top: 30px !important;}
.padding-30B {padding-bottom: 30px !important;}

.padding-25  {padding: 25px !important;}
.padding-25L {padding-left: 25px !important;}
.padding-25R {padding-right: 25px !important;}
.padding-25T {padding-top: 25px !important;}
.padding-25B {padding-bottom: 25px !important;}

.padding-20  {padding: 20px !important;}
.padding-20L {padding-left: 20px !important;}
.padding-20R {padding-right: 20px !important;}
.padding-20T {padding-top: 20px !important;}
.padding-20B {padding-bottom: 20px !important;}

.padding-15  {padding: 15px !important;}
.padding-15L {padding-left: 15px !important;}
.padding-15R {padding-right: 15px !important;}
.padding-15T {padding-top: 15px !important;}
.padding-15B {padding-bottom: 15px !important;}

.padding-10  {padding: 10px !important;}
.padding-10L {padding-left: 10px !important;}
.padding-10R {padding-right: 10px !important;}
.padding-10T {padding-top: 10px !important;}
.padding-10B {padding-bottom: 10px !important;}

.padding-5  {padding: 5px !important;}
.padding-5L {padding-left: 5px !important;}
.padding-5R {padding-right: 5px !important;}
.padding-5T {padding-top: 5px !important;}
.padding-5B {padding-bottom: 5px !important;}

/*MARGIN RESETS*/
.no-margin  {margin: 0 !important;}
.no-marginT {margin-top: 0 !important;}
.no-marginB {margin-bottom: 0 !important;}
.no-marginL {margin-left: 0 !important;}
.no-marginR {margin-right: 0 !important;}
.no-marginTB {margin-top: 0 !important; margin-bottom: 0 !important;}


.margin-60  {margin: 60px !important;}
.margin-60L {margin-left: 60px !important;}
.margin-60R {margin-right: 60px !important;}
.margin-60T {margin-top: 60px !important;}
.margin-60B {margin-bottom: 60px !important;}


.margin-30  {margin: 30px !important;}
.margin-30L {margin-left: 30px !important;}
.margin-30R {margin-right: 30px !important;}
.margin-30T {margin-top: 30px !important;}
.margin-30B {margin-bottom: 30px !important;}


.margin-25  {margin: 25px !important;}
.margin-25L {margin-left: 25px !important;}
.margin-25R {margin-right: 25px !important;}
.margin-25T {margin-top: 25px !important;}
.margin-25B {margin-bottom: 25px !important;}

.margin-20  {margin: 20px !important;}
.margin-20L {margin-left: 20px !important;}
.margin-20R {margin-right: 20px !important;}
.margin-20T {margin-top: 20px !important;}
.margin-20B {margin-bottom: 20px !important;}

.margin-15  {margin: 15px !important;}
.margin-15L {margin-left: 15px !important;}
.margin-15R {margin-right: 15px !important;}
.margin-15T {margin-top: 15px !important;}
.margin-15B {margin-bottom: 15px !important;}

.margin-10  {margin: 10px !important;}
.margin-10L {margin-left: 10px !important;}
.margin-10R {margin-right: 10px !important;}
.margin-10T {margin-top: 10px !important;}
.margin-10B {margin-bottom: 10px !important;}

.margin-5  {margin: 5px !important;}
.margin-5L {margin-left: 5px !important;}
.margin-5R {margin-right: 5px !important;}
.margin-5T {margin-top: 5px !important;}
.margin-5B {margin-bottom: 5px !important;}

.switch-contacts-blue {color:#1D478D!important;}


	
		
		
		








#back-to-top {display: none; position: fixed; width: 50px; height: 50px; bottom: 200px;	right: 30px; z-index: 99; outline: none; background-color: #1E478E; cursor: pointer; border-radius: 50%; border: 1px solid #7AC3EC;}
#back-to-top:after {content: '\e941';font-family: "icomoon";position: absolute;font-size: 20px;color: #fff;left: 50%;top: 50%;transform: translate(-50%, -50%);}
#back-to-top:hover { background-color: #7AC3EC; color: #fff}
#back-to-top:hover:after { color: #fff}


@media screen and (max-width: 1900px) {
.webcast-table {display:block; width:100%;}
.webcast-table div {display:block; width:100%; margin-bottom:15px;}
}


@media screen and (max-width: 1600px) {
	
}
@media screen and (max-width: 1440px) {		
	
section.downloads-bg {
   
   
    min-height: 1021px;
  
}	
	
	
	
.home-banner-left {
    width: 44%;
    margin-top: 130px;
}
.home-banner-left h3 {
    font-size: 65px;
}	
	
	
.home-banner-left h3 + p {
   
    margin-bottom: 50px;
}	
	
section.home-bg {
        padding-bottom: 0;
    min-height: 1140px;
    background-size: cover;
}	

.home-highlight-bg p span {
    font-size: 25px;
    margin: 15px 0;
}	
.home-purple p, .home-darkblue p, .home-midblue p, .home-lightblue p, .home-babyblue p, .home-brown p {
    font-size: 16px;

}	
.home-purple, .home-darkblue, .home-midblue, .home-lightblue, .home-babyblue, .home-brown {
    width: 220px;    height: 220px;}	
	
	
.home-highlight-bg h3 {
    text-align: center;
    color: #fff;
    margin: 40px 0 40px 0;
}	
section.home-highlight-bg {
    min-height: 584px;
    padding: 1px 0;
    padding-top: 30px;
}	
.who-purple, .who-darkblue, .who-midblue, .who-lightblue, .who-babyblue {
    width: 220px;
    height: 220px;
    line-height: 250px;
    margin: 0 5px;
}	
.quarter-darkblue, .quarter-midblue, .quarter-lightblue{padding: 45px;width: 220px;height: 220px;}
.quarter-darkblue p, .quarter-midblue p, .quarter-lightblue p {font-size: 16px;}

article {
    max-width: 1200px;
    width: 100%;
    margin: 20px auto;
    min-height: 300px;
    padding: 0 45px;
}	
	
	
section.commentary-downloads-bg {
    
    background-position: top;
    padding: 85px;
    padding-top: 50px;
    padding-bottom: 336px;
    min-height: auto;
}	
.commentary-downloads-bg h3 {
    text-align: center;
    color: #fff;
    margin: 19px 0 40px 0;
}	
	
.corp-info {
    margin-top: -61px;
    margin-bottom: 80px;
}	
	
footer .pager {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 113px;
}	
	
.highlight-bg h3 {
    text-align: center;
    color: #fff;
    margin: 50px 0;
}	
	
body.mm03 header {
    background-position: top;
    background-size: cover;
}	
body.mm04 header {
    background-position: top;
    background-size: cover;
}	
	
body.mm04 header .sub-menu-fin {
    padding-top: 36px;
}	
	
	
.who-purple p, .who-darkblue p, .who-midblue p, .who-lightblue p, .who-babyblue p {
    color: #fff;
    font-size: 17px;
    text-align: center;
    line-height: 1;
    width: 100%;
    /* font-family: 'LyonDisplayMedium'; */
}
.highlight-bg p span {
    font-size: 26px;
    display: inline-block;
    margin: 15px 0;
}	
	
	
	
}
@media screen and (max-width: 1370px) {
	
	section.downloads-bg {
   
   
    min-height: 944px;
  
}
section.home-highlight-bg {
    min-height: 554px;
    padding: 1px 0;
    padding-top: 10px;
}
footer .pager {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 101px;
}	
.home-banner-left {
    width: 44%;
    margin-top: 90px;
}	
	
section.highlight-bg {
    background-position: top;
    margin-top: -120px;
    min-height: 540px;
    padding-top: 283px;
    padding: 85px;
}	
body.mm03 header .sub-menu-com {
    display: block;
    width: 30%;
    padding: 0;
    padding-top: 30px;
    margin-bottom: 100px;
}	
	
body.mm04 header .sub-menu-fin h4 {
    color: #27BDCA;
    font-size: 30px;
    font-family: 'LyonDisplayRegular';
    margin-bottom: 10px;
    margin-top: 0;
}	
body.mm04 header .sub-menu-fin {
    padding-top: 25px;
}	
	
}	
@media screen and (max-width: 1280px) {
	
	
	
body.mm04 header .sub-menu-fin h4 {
    color: #27BDCA;
    font-size: 25px;
    font-family: 'LyonDisplayRegular';
    margin-bottom: 10px;
    margin-top: 0;
}	
	
ul.sub-menu li {
    color: #fff;
    margin-bottom: 10px;
    position: relative;
    padding-left: 30px;
    font-size: 14px;
}	
.home-banner-left h3 {
    font-size: 50px;
}	
.home-banner-left h3 + p {
    margin-bottom: 30px;
}	
.home-banner-left p {
    color: #fff;
    margin-bottom: 30px;
    font-size: 15px;
}	
	
section.home-bg {
    padding-bottom: 0;
    min-height: 990px;
}	
	
	
.who-purple, .who-darkblue, .who-midblue, .who-lightblue, .who-babyblue, .who-brown {
    width: 180px;
    height: 180px;
    line-height: 230px;
    margin: 0 7px;
    padding: 24px;
}	
	
.who-purple p, .who-darkblue p, .who-midblue p, .who-lightblue p, .who-babyblue p {
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 1.2;
    width: 100%;
    font-family: 'LyonDisplayMedium';
}	
	
.home-highlight-bg p span {
    font-size: 23px;
    display: inline-block;
    margin: 20px 0;
}	
.highlight-bg p span {
    font-size: 23px;
    display: inline-block;
    margin: 20px 0;
}	
section.home-highlight-bg {
    min-height: 514px;
    padding: 1px 0;
    padding-top: 7px;
}	
.corp-info {
    margin-top: -160px;
    margin-bottom: 80px;
}	
.commentary-intro {
    color: #fff;
    font-family: 'LyonDisplayRegular';
    text-align: center;
    width: 60%;
    margin: 20px auto;
    font-size: 19px;
}	
article {
    max-width: 1000px;
    width: 100%;
    margin: 20px auto;
    min-height: 300px;
    padding: 0 45px;
}	

	
body.mm03 header {
    background-position: top;
    background-size: cover;
}	
body.mm03 header .sub-menu-com h4 {
    color: #27BDCA;
    font-size: 25px;
    font-family: 'LyonDisplayRegular';
    margin-bottom: 30px;
    margin-top: 0;
}	
	
header h2 {
    
    width: 45%;
  
}	
.graph-row div p.graph-heading {
    text-align: center;
    font-size: 16px;
    margin-bottom: 20px;
}	
	
section.downloads-bg {
    
    min-height: 700px;
    padding-bottom: 20px;
	
	
	
	
	
}
	
section.commentary-downloads-bg {
    background-position: top;
    padding: 85px;
    padding-top: 30px;
    padding-bottom: 346px;
    min-height: auto;
}	
	
.home-purple, .home-darkblue, .home-midblue, .home-lightblue, .home-babyblue, .home-brown {
    width: 180px;    height: 180px;    padding: 25px;
}	

.home-purple p, .home-darkblue p, .home-midblue p, .home-lightblue p, .home-babyblue p, .home-brown p {
    font-size: 12px;
}	
.home-highlight-bg p span {
    font-size: 18px;
    display: inline-block;
    margin: 15px 0;		
	
	}

	
	
.brown-circle {
    margin-top: 27px;
    font-size: 20px;
    line-height: 1.5;
}	
	
	
	.quarter-1, .quarter-2, .quarter-3 {
    margin-left: 0;
    margin: 15px auto;
    display: block;
    float: none;
    }
	
	
section.highlight-bg {
       min-height: 831px;   background-size: cover;}			
	
	
	
	.quarter-1 {
    margin-left: 0;
    margin: 15px auto;
    display: block;
    float: none;
    }
	
	
	
	
	
	
	
	
}
@media screen and (max-width: 1080px) {
		
}
@media screen and (max-width: 1024px) {

section.highlight-bg {
   
    background-size: cover;
}	
.who-purple, .who-darkblue, .who-midblue, .who-lightblue, .who-babyblue {
    width: 177px;
    height: 177px;
    line-height: 177px;
    padding: 35px;
    margin: 0 7px;
}
	
.who-purple p, .who-darkblue p, .who-midblue p, .who-lightblue p, .who-babyblue p {
    color: #fff;
    font-size: 14px;
    text-align: center;
    line-height: 1.2;
    width: 100%;
    font-family: 'LyonDisplayMedium';
}	
.highlight-bg p span {
    font-size: 21px;
    display: inline-block;
    margin: 9px 0;
}
	.home-highlight-bg p span {
    font-size: 21px;
    display: inline-block;
    margin: 9px 0;
}	
	
header h2 {
    width: 58%;
}
	
article {
    max-width: 950px;
    width: 100%;
    margin: 20px auto;
    min-height: 300px;
    padding: 0 45px;
	box-sizing: border-box;
}	
	
	
	
footer .pager {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 80px;
}	
	
	section.home-bg {
    padding-bottom: 0;
    min-height: 946px;
    background-size: cover;
}
	
section.home-highlight-bg {
    min-height: 514px;
    padding: 1px 0;
    padding-top: 7px;
    background-size: cover;
}	
	
section.commentary-downloads-bg {
    background-position: top;
    padding: 85px;
    padding-top: 30px;
    padding-bottom: 346px;
    min-height: auto;
    background-size: cover;
}	
	
	
.who-purple, .who-darkblue, .who-midblue, .who-lightblue, .who-babyblue, .who-brown {
    width: 220px;    height: 220px;    line-height: 230px;    margin: 15px auto;    padding: 24px;    float: none;}		
	
.who-purple, .who-darkblue, .who-midblue, .who-lightblue, .who-babyblue {
    width: 220px;    height: 220px;    line-height: 220px;    padding: 35px;    margin: 30px auto;}	
	
	
}
	
	

@media screen and (max-width: 980px) {
	
}
@media screen and (max-width: 768px) {
	
	header h2 {
    width: 63%;
}
	
header {
    padding: 13px 30px;
}	
section.highlight-bg {
    background-position: top;
    margin-top: -120px;
    min-height: 800px;
    padding-top: 283px;
    padding: 85px;
}	

footer .pager {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 61px;
}	
.graph-row div {
    width: 50%;
    box-sizing: border-box;
    padding: 30px;
    float: left;
}	
	
section.home-bg {
    padding-bottom: 4px;
    min-height: 975px;
    background-size: cover;
}	
section.commentary-downloads-bg {
    background-position: top;
    padding: 30px;
    padding-top: 30px;
    padding-bottom: 346px;
    min-height: auto;
    background-size: cover;
}	
	
section.downloads-bg {
    min-height: 700px;
    padding-bottom: 20px;
    background-size: cover;
}	
	
.downloads-banner-left {
    width: 100%;
    margin-top: 220px;
}	
	
.home-purple, .home-darkblue, .home-midblue, .home-lightblue, .home-babyblue, .home-brown {
    width: 220px; height: 220px; margin: 30px auto; float: none;}	
	
	
	
	
	
	
	
}
@media screen and (max-width: 736px) {
	
}
@media screen and (max-width: 720px) {
	
}
@media screen and (max-width: 667px) {
	
}
@media screen and (max-width: 640px) {
	
}
@media screen and (max-width: 450px) {
header {
    padding: 7px 30px;
}	
header div.logo-block {
    float: left;
    width: 100%;
    text-align: center;
}	
header h2 {
    width: 100%;
    font-size: 16px;
    margin-bottom: 25px;
    text-align: center;
}	
nav ul.menu li {
    color: #fff;
    display: inline-block;
    padding: 0 15px;
    border-right: 1px solid #fff;
    font-size: 11px;
}	
section.home-bg {
    padding-bottom: 4px;
    min-height: 975px;
    background-size: cover;
    margin-top: -190px;
}
	
.home-banner-left {
    width: 100%;
    margin-top: 131px;
}	
	
.graph-row div {
    width: 100%;
    box-sizing: border-box;
    padding: 30px;
    float: left;
}	
.who-purple, .who-darkblue, .who-midblue, .who-lightblue, .who-babyblue {
    width: 230px;
    height: 230px;
    line-height: 230px;
    padding: 35px;
    margin: 30px 30px;
}	
	
ul.downloads-list li:first-of-type {
    padding-left: 15px;
}	
	
ul.downloads-list li {
    width: 50%;
    margin-bottom: 15px;
    padding: 10px 15px;
    font-size: 16px;
}	
	
	footer .pager {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 35px;
}
	
section.highlight-bg {
    background-position: top;
    margin-top: -190px;
    min-height: 1591px;
    padding: 35px;
    background-size: cover;
    padding-top: 138px;
}	
	
body.mm03 header .sub-menu-com {
    display: block;
    width: 100%;
    padding: 0;
    padding-top: 30px;
    margin-bottom: 200px;
}
	
	
	
body.mm03 header, body.mm04 header  {
    background-position: top;
    background-size: cover;
    padding: 20px 30px;
}	
body.mm04 header .sub-menu-fin {
    display: block;
    width: 100%;
    padding: 0;
    padding-top: 80px;
    margin-bottom: 200px;
}	
	
	
	
	
	
	
	
	
	
	
	
}
@media screen and (max-width: 414px) {
	
}
@media screen and (max-width: 375px) {
	
}